Subject: Re: [PATCH 0/1] mergetools/vimdiff: add vimdiff1 merge tool variant

From: Seth House <[email-masked]>
Date: Fri, 26 Feb 2021 19:17:37 -0700

On Fri, Feb 26, 2021 at 05:52:22PM -0800, Junio C Hamano wrote:
> I think that is exactly what we have on sh/mergetools-vimdiff1 topic
> branch in 'next'.

Oh, whoops. Thanks! I'll get into the habit of watching 'next' more
closely.